/* cc2y4m.h - some global declarations and macros
 *
 * Copyright (C) 2003 Rik Snel <snel@phys.uu.nl>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; only version 2 of the License, not
 * any other version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA. 
 *
 * $Id: cc2y4m.h,v 1.1 2003/12/16 22:22:49 rsnel Exp $
 */
#ifndef INCLUDE_CC2Y4M_H
#define INCLUDE_CC2Y4M_H 1

#define DEBUG(...) if (debug) fprintf(stderr, "debug: " __VA_ARGS__)
#define VERBOSE(...) if (!quiet) fprintf(stderr, __VA_ARGS__)
#define ERROR(...) fprintf(stderr, "error: " __VA_ARGS__)

extern int debug; 
extern int quiet;


#endif /* INCLUDE_CC2Y4M_H */
